<?  
    define("DOMAIN",	"localhost");
	define("FROMEMAIL",	"passforgot@bravacar.com.pt");
	define("SITENAME",	"www.bravacar.com.pt");
	define("MYSQLUSER",	"user_bravacar2");          // mysql username
	define("MYSQLPASS",	"bravafxlx1");              // mysql password
	define("MYSQLDB",	"db_bravacar2");            // mysql database name

	include('db.php');
?>
